X11-TOUCHSCREEN-CALIBRATOR(1)

NAME
x11-touchscreen-calibrator - X Window System's Touchscreen Calibrator

SYNOPSIS

x11-touchscreen-calibrator x11-touchscreen-calibrator [-d]

DESCRIPTION
X11 Touchscreen Calibrator runs as a daemon in the background. It will detect the touchscreen automatically and adjust the corresponding Coordinate Transformation Matrix of Touchscreen xinput when the resolution is changed. It should also support rotation, reflection and different scaling modes of display output.

OPTIONS

-d  Run as a daemon, i.e. a background process.

SEE ALSO
http://fourdollars.github.io/x11-touchscreen-calibrator/

AUTHOR
Shin-Yuan Lee (FourDollars) <fourdollars@gmail.com>